


module.exports=[
{
"id":"en-cli",
"title":"Jest CLI Options",
"layout":"docs",
"category":"API Reference",
"permalink":"docs/en/cli.html",
"previous":"en-configuration",
"next":"en-snapshot-testing",
"source":"CLI.md",
"localized_id":"cli",
"previous_id":"configuration",
"next_id":"snapshot-testing",
"language":"en"},

{
"id":"en-configuration",
"title":"Configuring Jest",
"layout":"docs",
"category":"API Reference",
"permalink":"docs/en/configuration.html",
"previous":"en-jest-object",
"next":"en-cli",
"source":"Configuration.md",
"localized_id":"configuration",
"previous_id":"jest-object",
"next_id":"cli",
"language":"en"},

{
"id":"en-expect",
"title":"Expect",
"layout":"docs",
"category":"API Reference",
"permalink":"docs/en/expect.html",
"previous":"en-api",
"next":"en-mock-function-api",
"source":"ExpectAPI.md",
"localized_id":"expect",
"previous_id":"api",
"next_id":"mock-function-api",
"language":"en"},

{
"id":"en-getting-started",
"title":"Getting Started",
"layout":"docs",
"category":"Introduction",
"permalink":"docs/en/getting-started.html",
"next":"en-using-matchers",
"source":"GettingStarted.md",
"localized_id":"getting-started",
"next_id":"using-matchers",
"language":"en"},

{
"id":"en-api",
"title":"Globals",
"layout":"docs",
"category":"API Reference",
"permalink":"docs/en/api.html",
"next":"en-expect",
"source":"GlobalAPI.md",
"localized_id":"api",
"next_id":"expect",
"language":"en"},

{
"id":"en-jest-object",
"title":"The Jest Object",
"layout":"docs",
"category":"API Reference",
"permalink":"docs/en/jest-object.html",
"previous":"en-mock-function-api",
"next":"en-configuration",
"source":"JestObjectAPI.md",
"localized_id":"jest-object",
"previous_id":"mock-function-api",
"next_id":"configuration",
"language":"en"},

{
"id":"en-manual-mocks",
"title":"Manual Mocks",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/manual-mocks.html",
"previous":"en-timer-mocks",
"next":"en-webpack",
"source":"ManualMocks.md",
"localized_id":"manual-mocks",
"previous_id":"timer-mocks",
"next_id":"webpack",
"language":"en"},

{
"id":"en-migration-guide",
"title":"Migrating to Jest",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/migration-guide.html",
"previous":"en-webpack",
"next":"en-testing-frameworks",
"source":"MigrationGuide.md",
"localized_id":"migration-guide",
"previous_id":"webpack",
"next_id":"testing-frameworks",
"language":"en"},

{
"id":"en-mock-function-api",
"title":"Mock Functions",
"layout":"docs",
"category":"API Reference",
"permalink":"docs/en/mock-function-api.html",
"previous":"en-expect",
"next":"en-jest-object",
"source":"MockFunctionAPI.md",
"localized_id":"mock-function-api",
"previous_id":"expect",
"next_id":"jest-object",
"language":"en"},

{
"id":"en-mock-functions",
"title":"Mock Functions",
"layout":"docs",
"category":"Introduction",
"permalink":"docs/en/mock-functions.html",
"previous":"en-setup-teardown",
"next":"en-more-resources",
"source":"MockFunctions.md",
"localized_id":"mock-functions",
"previous_id":"setup-teardown",
"next_id":"more-resources",
"language":"en"},

{
"id":"en-more-resources",
"title":"More Resources",
"layout":"docs",
"category":"Introduction",
"permalink":"docs/en/more-resources.html",
"previous":"en-mock-functions",
"next":"en-api",
"source":"MoreResources.md",
"localized_id":"more-resources",
"previous_id":"mock-functions",
"next_id":"api",
"language":"en"},

{
"id":"en-setup-teardown",
"title":"Setup and Teardown",
"layout":"docs",
"category":"Introduction",
"permalink":"docs/en/setup-teardown.html",
"previous":"en-asynchronous",
"next":"en-mock-functions",
"source":"SetupAndTeardown.md",
"localized_id":"setup-teardown",
"previous_id":"asynchronous",
"next_id":"mock-functions",
"language":"en"},

{
"id":"en-snapshot-testing",
"title":"Snapshot Testing",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/snapshot-testing.html",
"next":"en-tutorial-react",
"source":"SnapshotTesting.md",
"localized_id":"snapshot-testing",
"next_id":"tutorial-react",
"language":"en"},

{
"id":"en-asynchronous",
"title":"Testing Asynchronous Code",
"layout":"docs",
"category":"Introduction",
"permalink":"docs/en/asynchronous.html",
"previous":"en-using-matchers",
"next":"en-setup-teardown",
"source":"TestingAsyncCode.md",
"localized_id":"asynchronous",
"previous_id":"using-matchers",
"next_id":"setup-teardown",
"language":"en"},

{
"id":"en-testing-frameworks",
"title":"Testing other frameworks",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/testing-frameworks.html",
"previous":"en-migration-guide",
"next":"en-troubleshooting",
"source":"TestingFrameworks.md",
"localized_id":"testing-frameworks",
"previous_id":"migration-guide",
"next_id":"troubleshooting",
"language":"en"},

{
"id":"en-timer-mocks",
"title":"Timer Mocks",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/timer-mocks.html",
"previous":"en-tutorial-async",
"next":"en-manual-mocks",
"source":"TimerMocks.md",
"localized_id":"timer-mocks",
"previous_id":"tutorial-async",
"next_id":"manual-mocks",
"language":"en"},

{
"id":"en-troubleshooting",
"title":"Troubleshooting",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/troubleshooting.html",
"previous":"en-testing-frameworks",
"source":"Troubleshooting.md",
"localized_id":"troubleshooting",
"previous_id":"testing-frameworks",
"language":"en"},

{
"id":"en-tutorial-async",
"title":"An Async Example",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/tutorial-async.html",
"previous":"en-tutorial-react-native",
"next":"en-timer-mocks",
"source":"TutorialAsync.md",
"localized_id":"tutorial-async",
"previous_id":"tutorial-react-native",
"next_id":"timer-mocks",
"language":"en"},

{
"id":"en-tutorial-jquery",
"title":"DOM Manipulation",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/tutorial-jquery.html",
"next":"en-mock-functions",
"source":"TutorialjQuery.md",
"localized_id":"tutorial-jquery",
"next_id":"mock-functions",
"language":"en"},

{
"id":"en-tutorial-react",
"title":"Testing React Apps",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/tutorial-react.html",
"previous":"en-snapshot-testing",
"next":"en-tutorial-react-native",
"source":"TutorialReact.md",
"localized_id":"tutorial-react",
"previous_id":"snapshot-testing",
"next_id":"tutorial-react-native",
"language":"en"},

{
"id":"en-tutorial-react-native",
"title":"Testing React Native Apps",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/tutorial-react-native.html",
"previous":"en-tutorial-react",
"next":"en-tutorial-async",
"source":"TutorialReactNative.md",
"localized_id":"tutorial-react-native",
"previous_id":"tutorial-react",
"next_id":"tutorial-async",
"language":"en"},

{
"id":"en-tutorial-webpack",
"title":"webpack",
"layout":"redirect",
"permalink":"docs/en/tutorial-webpack.html",
"destinationUrl":"webpack.html",
"source":"TutorialWebpack.md",
"localized_id":"tutorial-webpack",
"language":"en"},

{
"id":"en-using-matchers",
"title":"Using Matchers",
"layout":"docs",
"category":"Introduction",
"permalink":"docs/en/using-matchers.html",
"previous":"en-getting-started",
"next":"en-asynchronous",
"source":"UsingMatchers.md",
"localized_id":"using-matchers",
"previous_id":"getting-started",
"next_id":"asynchronous",
"language":"en"},

{
"id":"en-webpack",
"title":"Using with webpack",
"layout":"docs",
"category":"Guides",
"permalink":"docs/en/webpack.html",
"previous":"en-manual-mocks",
"next":"en-migration-guide",
"source":"Webpack.md",
"localized_id":"webpack",
"previous_id":"manual-mocks",
"next_id":"migration-guide",
"language":"en"}];